@font-face { 
	font-family: "ACPF";
	src: url("../assets/fonts/american-captain/american-captain-patrius-02-fre.eot");
	src: url("../assets/fonts/american-captain/american-captain-patrius-02-fre.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/american-captain/american-captain-patrius-02-fre.woff") format("woff"),
	url("../assets/fonts/american-captain/american-captain-patrius-02-fre.ttf") format("truetype"),
	url("../assets/fonts/american-captain/american-captain-patrius-02-fre.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "AGLTD";
	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-demi.eot");
	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-demi.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-demi.woff") format("woff"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-demi.ttf") format("truetype"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-demi.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "AGLTB";
	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-book.eot");
	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-book.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-book.woff") format("woff"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-book.ttf") format("truetype"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-book.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}@font-face {	font-family: "AGLTE";	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-extra-light.eot");	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-extra-light.eot#iefix") format("embedded-opentype"),	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-extra-light.woff") format("woff"),	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-extra-light.ttf") format("truetype"),	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-extra-light.svg") format("svg");	font-weight: normal;	font-style: normal;} 
@font-face {
	font-family: "AGLTM";
	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-medium.eot");
	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-medium.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-medium.woff") format("woff"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-medium.ttf") format("truetype"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-medium.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "AGLTCM";
	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-condensed-medium.eot");
	src: url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-condensed-medium.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-condensed-medium.woff") format("woff"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-condensed-medium.ttf") format("truetype"),
	url("../assets/fonts/avant-garde/itc-avant-garde-gothic-lt-condensed-medium.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "WWSB";
	src: url("../assets/fonts/walkway/walkway.eot");
	src: url("../assets/fonts/walkway/walkway.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/walkway/walkway.woff") format("woff"),
	url("../assets/fonts/walkway/walkway.ttf") format("truetype"),
	url("../assets/fonts/walkway/walkway.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "WS";
	src: url("../assets/fonts/windsong/windsong.eot");
	src: url("../assets/fonts/windsong/windsong.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/windsong/windsong.woff") format("woff"),
	url("../assets/fonts/windsong/windsong.ttf") format("truetype"),
	url("../assets/fonts/windsong/windsong.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "CL";
	src: url("../assets/fonts/codelight/code-light.eot");
	src: url("../assets/fonts/codelight/code-light.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/codelight/code-light.woff") format("woff"),
	url("../assets/fonts/codelight/code-light.ttf") format("truetype"),
	url("../assets/fonts/codelight/code-light.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "LS";
	src: url("../assets/fonts/lisbon-script/lisbon-script.eot");
	src: url("../assets/fonts/lisbon-script/lisbon-script.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/lisbon-script/lisbon-script.woff") format("woff"),
	url("../assets/fonts/lisbon-script/lisbon-script.ttf") format("truetype"),
	url("../assets/fonts/lisbon-script/lisbon-script.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}